PDA

View Full Version : Bumblebee for SLED 12 sp2?



albumns
16-Nov-2016, 20:08
Hello:

I've installed SLED 12 SP2 in my laptop which has both Intel GPU+ Nvidia GPU. I am trying to install Bumblebee for the optirun. I found the following repository:

http://download.opensuse.org/repositories/X11:/Bumblebee

It is only for SLED 12, but not the SP2 version.

Could anybody privde one for SLED 12 SP2?

thanks alot

Albert

malcolmlewis
16-Nov-2016, 20:36
On Wed 16 Nov 2016 07:14:01 PM CST, albumns wrote:

Hello:

I've installed SLED 12 SP2 in my laptop which has both Intel GPU+ Nvidia
GPU. I am trying to install Bumblebee for the optirun. I found the
following repository:

http://download.opensuse.org/repositories/X11:/Bumblebee

It is only for SLED 12, but not the SP2 version.

Could anybody privde one for SLED 12 SP2?

thanks alot

Albert




Hi Albert
Ask the repository maintainers will be the quickest way;
https://build.opensuse.org/project/users/X11:Bumblebee

If you check the changelog you will find the email address ;)
https://build.opensuse.org/package/view_file/X11:Bumblebee/bumblebee/bumblebee.changes?expand=1

There may be some reasons for it not to be enabled yet, eg upload of
the released version and sdk to OBS.

--
Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
openSUSE Leap 42.1|GNOME 3.16.2|4.1.34-33-default
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below... Thanks!

albumns
16-Nov-2016, 22:16
Thanks a lot.

They promised that they are going to upload Bumblebee for the latest Leap 42.2 and SLED 12 sp2 tomorrow.



Hi Albert
Ask the repository maintainers will be the quickest way;
https://build.opensuse.org/project/users/X11:Bumblebee

If you check the changelog you will find the email address ;)
https://build.opensuse.org/package/view_file/X11:Bumblebee/bumblebee/bumblebee.changes?expand=1

There may be some reasons for it not to be enabled yet, eg upload of
the released version and sdk to OBS.

--
Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
openSUSE Leap 42.1|GNOME 3.16.2|4.1.34-33-default
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below... Thanks!